audio/gnome-audio - The NetBSD Packages Collection

Set of audio files for GNOME

This package contains the GNOME audio files.

From the GNOME home page:

GNOME stands for GNU Network Object Model Environment.  The GNOME
project intends to build a complete, user-friendly desktop based
entirely on free software.  GNOME is part of the GNU project, and
GNOME is part of the OpenSource(tm) movement.  The desktop will
consist of small utilities and larger applications which share a
consistent look and feel.  GNOME uses GTK+ as the GUI toolkit for
all GNOME-compliant applications.

Build dependencies

pkgtools/cwrappers devel/gmake

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfgnome-audio-2.22.2.tgz
NetBSD 8.0earmv7hfgnome-audio-2.22.2.tgz
NetBSD 8.0earmv7hfgnome-audio-2.22.2.tgz
NetBSD 8.0i386gnome-audio-2.22.2.tgz
NetBSD 8.0i386gnome-audio-2.22.2.tgz
NetBSD 8.0i386gnome-audio-2.22.2.tgz
NetBSD 8.0powerpcgnome-audio-2.22.2.tgz
NetBSD 8.0powerpcgnome-audio-2.22.2.tgz
NetBSD 8.0powerpcgnome-audio-2.22.2.tgz
NetBSD 8.0x86_64gnome-audio-2.22.2.tgz
NetBSD 8.0x86_64gnome-audio-2.22.2.tgz
NetBSD 9.0aarch64gnome-audio-2.22.2.tgz
NetBSD 9.0aarch64gnome-audio-2.22.2.tgz
NetBSD 9.0aarch64gnome-audio-2.22.2.tgz
NetBSD 9.0alphagnome-audio-2.22.2.tgz
NetBSD 9.0alphagnome-audio-2.22.2.tgz
NetBSD 9.0alphagnome-audio-2.22.2.tgz
NetBSD 9.0earmgnome-audio-2.22.2.tgz
NetBSD 9.0earmv6hfgnome-audio-2.22.2.tgz
NetBSD 9.0earmv6hfgnome-audio-2.22.2.tgz
NetBSD 9.0earmv6hfgnome-audio-2.22.2.tgz
NetBSD 9.0earmv6hfgnome-audio-2.22.2.tgz
NetBSD 9.0earmv7hfgnome-audio-2.22.2.tgz
NetBSD 9.0earmv7hfgnome-audio-2.22.2.tgz
NetBSD 9.0earmv7hfgnome-audio-2.22.2.tgz
NetBSD 9.0earmv7hfgnome-audio-2.22.2.tgz
NetBSD 9.0i386gnome-audio-2.22.2.tgz
NetBSD 9.0i386gnome-audio-2.22.2.tgz
NetBSD 9.0i386gnome-audio-2.22.2.tgz
NetBSD 9.0mips64ebgnome-audio-2.22.2.tgz
NetBSD 9.0mips64ebgnome-audio-2.22.2.tgz
NetBSD 9.0mips64ebgnome-audio-2.22.2.tgz
NetBSD 9.0powerpcgnome-audio-2.22.2.tgz
NetBSD 9.0powerpcgnome-audio-2.22.2.tgz
NetBSD 9.0sparc64gnome-audio-2.22.2.tgz
NetBSD 9.0sparc64gnome-audio-2.22.2.tgz
NetBSD 9.0sparc64gnome-audio-2.22.2.tgz
NetBSD 9.0sparc64gnome-audio-2.22.2.tgz
NetBSD 9.0sparcgnome-audio-2.22.2.tgz
NetBSD 9.0sparcgnome-audio-2.22.2.tgz
NetBSD 9.0sparcgnome-audio-2.22.2.tgz
NetBSD 9.0x86_64gnome-audio-2.22.2.tgz
NetBSD 9.0x86_64gnome-audio-2.22.2.tgz
NetBSD 9.0x86_64gnome-audio-2.22.2.tgz
NetBSD 9.0x86_64gnome-audio-2.22.2.tgz
NetBSD 9.0x86_64gnome-audio-2.22.2.tgz
NetBSD 9.0x86_64gnome-audio-2.22.2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.